.container {
  margin: 0 auto;
  max-width: 100%;
  padding: 0 !important;
}
.container .container {
  width: 100%;
  max-width: 100%;
  float: left;
}
#logowrap .container > div,
#navwrap .container > div,
#bannerwrap .container > div,
#topwrap .container > div,
.zentools .container > div {
  padding: 0px;
  box-shadow: none;
  margin-bottom: 0px;
  background: none;
}
#main .moduletable,
#breadcrumb .moduletable {
  padding: 0px;
  box-shadow: none;
  margin-bottom: 0px;
  background: none;
}
.inset-container {
  width: 100%;
  margin-top: 10px;
  position: relative;
  z-index: 1;
}
.inset-container .moduletable,
.inset-container #main,
.inset-container .tab-content {
  margin-bottom: 10px;
  padding: 15px 30px;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05), 0 3px 8px rgba(0, 0, 0, 0.05);
  background: #fff;
}
.inset-container .tab-content {
  float: left;
  width: 100%;
}
#right-inner-col {
  float: right;
  width: 200px;
  z-index: 2;
  width: 85px;
  position: relative;
  z-index: 10;
  left: auto;
  right: 0;
  top: 0;
}
#right-inner-col #socialicons ul {
  margin: 0 !important;
  width: 100%;
}
#right-inner-col #socialicons li {
  margin-bottom: 0;
}
@media screen and (max-width: 979px) {
  #right-inner-col #socialicons li {
    margin: 0 -4px 0 0 !important;
  }
}
#right-inner-col #socialicons a,
#right-inner-col #socialicons span {
  background: #65baf9;
  color: #fff !important;
  float: left;
  width: 100%;
  margin-bottom: 0;
  text-align: center;
  font-weight: 300;
  line-height: 85px;
  width: 85px;
  height: 85px;
  padding: 0;
}
@media screen and (max-width: 979px) {
  #right-inner-col #socialicons a,
  #right-inner-col #socialicons span {
    height: 85px;
    line-height: 85px;
    font-size: 18px;
  }
}
@media (max-width: 700px) {
  #right-inner-col #socialicons a,
  #right-inner-col #socialicons span {
    height: 42.5px;
    line-height: 42.5px;
    font-size: 14px;
    width: 42.5px;
  }
}
#right-inner-col #socialicons a:hover,
#right-inner-col #socialicons span:hover {
  background: #3069ab;
  color: #fff !important;
}
@media screen and (max-width: 979px) {
  #right-inner-col #socialicons a {
    margin-top: -10px;
    font-size: 18px;
  }
}
#left-inner-col {
  margin-right: 95px;
}
@media screen and (max-width: 979px) {
  #left-inner-col {
    margin-right: 0;
    width: 100%;
  }
}
#left-inner-col .full-width {
  width: 100% !important;
}
#left-inner-col .full-width #sidebar-2 {
  padding-right: 0 !important;
}
@media screen and (max-width: 980px) {
  #left-inner-col,
  #right-inner-col {
    width: 100%;
  }
  #right-inner-col {
    left: 0;
    margin-bottom: 10px;
  }
  #right-inner-col ul {
    float: left !important;
    text-align: left !important;
  }
}
#sticky-logowrap.uk-active #logowrap {
  margin-left: -50%;
  left: 50%;
  width: 100% !important;
}
#left-inner-col.full-width {
  width: 100%;
}